@tailwind base;
@tailwind utilities;
@tailwind components;

.ticket-history{
  position: relative;
}
.ticket-history::after{
  content: "";
  display: block;
  background-color: #E5E7EB;
  position: absolute;
  top: 16px;
  left: 16px;
  width: 1px;
  height: 100%;
  z-index: -12000;
}